Subject: Re: [uunet!berlioz.nsc.com!hong: IBIS meeting at DAC'95]

From: Will Hobbs <[email-masked]>
Date: Wed, 07 Jun 95 17:40:00 PDT

Text item: 

Jon,

Thanks for the prompting.  The IBIS general session will be held in the Pacific 
1 room of the Marriott, which is where DAC is being held.  It will be on 
Thursday afternoon, 1 - 5 PM, June 15.

Will

will,

perhaps you could send out on the reflector the time and 
place for the IBIS meeting? (I don't even know where
it is but I think it is thursday sometime).

jon

Return-Path: <uunet!berlioz.nsc.com!hong> 
Date: Wed, 7 Jun 95 11:08:50 PDT
From: uunet!berlioz.nsc.com!hong (Hong You) 
To: uunet!qdt.com!jonp
Subject: IBIS meeting at DAC'95

Hi,

My name is Hong You and our group provides IBIS support 
at National Semiconductor. I was told that there will 
be an IBIS meeting/forum during the upcoming DAC, would 
you by any chance have more information on that? Thanks 
a lot.

Hong You
(408)721-5515
[email-masked]

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Subject: [uunet!berlioz.nsc.com!hong: IBIS meeting at DAC'95]
To: [email-masked]
From: [email-masked] (Jon Powell)
Date: Wed, 7 Jun 95 11:59:44 PDT
43:04 -0700
Received: from hermes.intel.com by ichips.intel.com (5.64+/10.0i); Wed, 7 Jun 95
 13:43:13 -0700
Received: from ichips.intel.com by relay.jf.intel.com with smtp
     (Smail3.1.28.1 #2) id m0sJRwa-000twtC; Wed, 7 Jun 95 13:43 PDT